For the complete documentation index, see llms.txt. This page is also available as Markdown.

Package categories

Items categories help us streamline your search of rates to the exact couriers that can handle them.

GET https://api.shipbubble.com/v1/shipping/labels/categories

{
    "status": "success",
    "message": "Retrieved successfully",
    "data": [
        {
            "category_id": 90097994,
            "category": "Accessories"
        },
        {
            "category_id": 3035980,
            "category": "Electronics"
        },
        {
            "category_id": 70830897,
            "category": "Electronic gadgets"
        },
        {
            "category_id": 66484941,
            "category": "Jewelry"
        },
        {
            "category_id": 69709726,
            "category": "Food"
        },
        {
            "category_id": 98246239,
            "category": "Fashion wears"
        }
    ]
}

Last updated

Was this helpful?